@charset "utf-8";
/*リセットCSS*/
/*　全称セレクタと疑似要素の余白、間隔を0　*/
*,::before,::after{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
ul,ol{
	list-style-type: none;
}
a{
	color: inherit;
	text-decoration: none;
}
h2{
	font-size: 18px;
}
/*ベースとなるcss*/
body{
	font-family: 'Noto Serif JP', serif;
	font-size: 14px;
	color: #291d05;
	line-height: 1;
	background-color: #fff;
}
img{
	max-width: 100%;/*画像が伸びたりするのを防ぐ*/
	height:auto;/*縦横比を変えないために高さをautoに*/
}
button,h1,h2,h3,h4,h5,.footer-nav-area{
	font-family: 'Zen Kaku Gothic New', sans-serif;
}
/*背景動画の部分　共通*/
#bg-video{
 position: fixed;
 right: 0;
 bottom: 0;
 min-width: 100%;
 min-height: 100%;
 width: auto;
 height: auto;
 z-index: -100;
 /*background: url('poster.jpg') no-repeat;*/
 background-size: cover;
}
/*------------------------*/
/* ↓↓↓↓↓↓↓ ここ共通 ↓↓↓↓↓↓ */
/*------------------------*/
.content-wrap{
	max-width: 100%;
	text-align: center;
}
.content-area{
	display: inline-block;
	background-color: #fcfaf3;
	width: 375px;
	text-align: justify;
}
/*------------------------*/
/* ↓↓↓↓↓↓↓↓↓ ナビ ↓↓↓↓↓↓↓↓ */
/*------------------------*/
.hamburger-area{
	position: fixed;
	width: 45px;
	height: 45px;
	top: 5px;
	left: calc(100vw/2 + 137.5px);
	z-index: 9997;
}
.hamburger-area span{
	display: inline-block;
	position: absolute;
	left: 10.5px;
	height: 3px;
	background: #000;
	width: 60%;
	transition: all .4s;/*アニメーションの設定*/
	border-radius: 1px;
}
.hamburger-area span:nth-of-type(1) {
	top: 12px;
}

.hamburger-area span:nth-of-type(2) {
	top: 20px;
}

.hamburger-area span:nth-of-type(3) {
	top: 28px;
}
.hamburger-area span:nth-of-type(4) {
	top: 20px;
	visibility: hidden;
}
.nav-active-area{
  position: absolute;
  width: 45px;
  height: 45px;
  transition: all .4s;
}
.nav-menu{
	color: #ebe3e3;
	font-weight: bold;
	position: absolute;
	white-space: nowrap;
	visibility: hidden;
	text-align: center;
	right: 45px;
	top: -250px;
	transition: all .3s;
}
.nav-menu li{
	width: 300px;
}
.nav-menu a{
	font-weight: bold;
	display: block;
	padding-bottom: 30px;
}
.nav-menu li:nth-of-type(1) a{
	padding-top:  40px;
}
/*--------------------------------*/
/* activeクラスが付与される　ここから */
/*--------------------------------*/
.hamburger-area.active span:nth-of-type(1) {
	top: 50%;
	transform: rotate(90deg);
	transform-origin: center top;
}
.hamburger-area.active span:nth-of-type(2) {
	left: 2px;
	transform: translateY(8px) rotate(-267deg);
	width: 35%;
}
.hamburger-area.active span:nth-of-type(3){
	top: 34px;
	width: 55%;
	visibility: hidden;
}
.hamburger-area.active span:nth-of-type(4){
	visibility: visible;
	left: 58%;
	transform: translateY(9px) rotate(265deg);
	width: 40%;
}
.nav-active-area.active{
	border-radius: 5px;
	transform: translateX(-300px)rotate(-180deg);
	width: 300px;
	height: 380px;
	background: rgba(17,34,52,0.8);
}
.nav-menu.active{
	visibility: visible;
	top: 50px;
}

footer{
	color: #020202;
	position: relative;
	background-image: url("../img/footer.png");
	background-repeat: no-repeat;
	height: 400px;
	background-size: cover;
}
footer .copyright{
	position: absolute;
	left: 50%;
	transform: translatex(-50%);
	bottom: 0;
	z-index: 20;
	padding-bottom: 10px;
}
.footer-nav-area{
	color: #23274f;
	position: absolute;
	top: 60px;
	width: 375px;
	display: flex;
	justify-content: space-between;
	padding-left: 30px;
	padding-right: 30px;
}
.foot-nav{
	line-height: 2.7;
	font-size: 1.1em;
	font-weight: bold;
}
.foot-sns{
	text-align: right;
	padding-top: 15px;
	line-height: 6;
}
.foot-sns img{
	width: 50%;
}
/*--------------------------------*/
/* ここまで　activeクラスが付与される */
/*--------------------------------*/
@media(max-width: 375px){
	#bg-video{
		display: none;
	}
}